docs

# createRequest

fun Poll . createRequest ( chatId: ChatIdentifier , disableNotification: Boolean = false, protectContent: Boolean = false, replyToMessageId: MessageIdentifier ? = null, allowSendingWithoutReply: Boolean ? = null, replyMarkup: KeyboardMarkup ? = null): SendPoll
Content copied to clipboard

#### Return

SendPoll in case when all is right. It can return SendRegularPoll for QuizPoll in case if QuizPoll.correctOptionId equal to null